/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* limit event image height on home page */
.home span.tribe-events-event-image { max-height: 200px; }

/* prevent events from 'creeping' under top banner */
.fusion-events-featured-image .fusion-events-single-title-content { position: relative !important; }

/* hide meta info (author, date etc..) on page /blog */
.fusion-post-content .fusion-single-line-meta { display:none; }
